SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001637SiT!themepublic2011-07-02 23:022011-08-06 13:36
Reporterivan 
Assigned ToTomse 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001637: missing icon initialresponse
Description2011-07-02T23:01:09+01:00 /sit/service_level_edit.php Application Warning [512] Missing icon: 'initialresponse.png', (/home/ivan/src/ericthefish-sit/lib/../images/icons/crystalclear/16x16/initialresponse.png) size 16 (in line 391 of file /home/ivan/src/ericthefish-sit/lib/html.inc.php)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004110)
paulh (administrator)
2011-07-17 13:24

Confirm initialreposnse.png missing from crystal clear
User avatar (0004145)
Tomse (developer)
2011-08-06 13:36

fixed in 62dfd8a

- Issue History
Date Modified Username Field Change
2011-07-02 23:02 ivan New Issue
2011-07-17 13:24 paulh Note Added: 0004110
2011-07-17 13:24 paulh Status new => confirmed
2011-08-06 13:36 Tomse Note Added: 0004145
2011-08-06 13:36 Tomse Status confirmed => resolved
2011-08-06 13:36 Tomse Fixed in Version => Current GIT
2011-08-06 13:36 Tomse Resolution open => fixed
2011-08-06 13:36 Tomse Assigned To => Tomse


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker